"%[All]@ of the following are true" = "%1$[Todas]@ as opções seguintes são verdadeiras";

"%[Any]@ of the following are true" = "%1$[Alguma]@ das opções seguintes é verdadeira";

"%[None]@ of the following are true" = "%1$[Nenhuma]@ das opções seguintes é verdadeira";

"%[---]@ is ---" = "%1$[---]@ é ---";

"%[title]@ %[begins with]@ %@" = "%1$[Título]@ %2$[começa por]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Título]@ %2$[termina em]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Título]@ %2$[contém]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Título]@ %2$[é]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Título]@ %2$[não é]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Nome de utilizador]@ %2$[começa por]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Nome de utilizador]@ %2$[termina em]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Nome de utilizador]@ %2$[contém]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Nome de utilizador]@ %2$[é]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Nome de utilizador]@ %2$[não é]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Palavra-passe]@ %2$[começa por]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Palavra-passe]@ %2$[termina em]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Palavra-passe]@ %2$[contém]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Palavra-passe]@ %2$[é]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Palavra-passe]@ %2$[não é]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notas]@ %2$[começam por]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notas]@ %2$[terminam em]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notas]@ %2$[contêm]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notas]@ %2$[são]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notas]@ %2$[não são]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Número de URLs]@ %2$[é superior a]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Número de URLs]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Número de URLs]@ %2$[é inferior a]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Número de URLs]@ %2$[é inferior ou igual a]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Número de URLs]@ %2$[é igual a]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Número de URLs]@ %2$[é diferente de]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Número de identificadores]@ %2$[é superior a]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Número de identificadores]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Número de identificadores]@ %2$[é inferior a]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Número de identificadores]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Número de identificadores]@ %2$[é igual a]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Número de identificadores]@ %2$[é diferente de]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é superior a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é inferior a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é inferior ou igual a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é igual a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Número de alterações à palavra-passe]@ %2$[é diferente de]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Número de anexos]@ %2$[é superior a]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Número de anexos]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Número de anexos]@ %2$[é inferior a]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Número de anexos]@ %2$[é inferior ou igual a]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Número de anexos]@ %2$[é igual a]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Número de anexos]@ %2$[é diferente de]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Número de utilizações]@ %2$[é superior a]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Número de utilizações]@ %2$[é superior ou igual a]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Número de utilizações]@ %2$[é inferior a]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Número de utilizações]@ %2$[é inferior ou igual a]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Número de utilizações]@ %2$[é igual a]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Número de utilizações]@ %2$[é diferente de]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é superior a]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é superior ou igual a]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é inferior a]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é inferior ou igual a]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é igual a]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Tempo desde a criação (em dias)]@ %2$[é diferente de]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[é superior a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[é superior ou igual a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[é inferior a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[é inferior ou igual a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[é]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Tempo desde a atualização (em dias)]@ %2$[não é]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[é superior a]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[é superior ou igual a]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[é inferior a]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[é inferior ou igual a]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[é]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Tempo desde a última alteração (em dias)]@ %2$[não é]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[é superior a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[é superior ou igual a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[é inferior a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[é inferior ou igual a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[é]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Tempo desde a última utilização (em dias)]@ %2$[não é]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Data de criação]@ %2$[é superior a]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data de criação]@ %2$[é superior ou igual a]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Data de criação]@ %2$[é inferior a]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data de criação]@ %2$[é inferior ou igual a]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Data de criação]@ %2$[é]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Data de criação]@ %2$[não é]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Data de alteração]@ %2$[é superior a]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data de alteração]@ %2$[é superior ou igual a]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Data de alteração]@ %2$[é inferior a]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data de alteração]@ %2$[é inferior ou igual a]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Data de alteração]@ %2$[é]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Data de alteração]@ %2$[não é]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Pasta]@ %2$[chama-se]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[começa por]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[termina em]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[contém]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[é]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[não é]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Identificador]@ %2$[começa por]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Identificador]@ %2$[termina em]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Identificador]@ %2$[contém]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Identificador]@ %2$[chama-se]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Identificador]@ %2$[não se chama]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Qualquer coisa]@ %2$[que começa por]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Qualquer coisa]@ %2$[que termina em]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Qualquer coisa]@ %2$[que contém]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Qualquer coisa]@ %2$[que se chama]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Qualquer coisa]@ %2$[que não se chama]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Algum valor de palavra-passe]@ %2$[começa por]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Algum valor de palavra-passe]@ %2$[termina em]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Algum valor de palavra-passe]@ %2$[contém]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Algum valor de palavra-passe]@ %2$[é]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Algum valor de palavra-passe]@ %2$[não é]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Algum nome de campo]@ %2$[começa por]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Algum nome de campo]@ %2$[termina em]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Algum nome de campo]@ %2$[contém]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Algum nome de campo]@ %2$[é]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Algum nome de campo]@ %2$[não é]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Segurança da palavra-passe]@ %2$[é]@ %3$[má]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Segurança da palavra-passe]@ %2$[é]@ %3$[fraca]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Segurança da palavra-passe]@ %2$[é]@ %3$[boa]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Segurança da palavra-passe]@ %2$[é]@ %3$[excelente]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Segurança da palavra-passe]@ %2$[é]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Segurança da palavra-passe]@ %2$[não é]@ %3$[má]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Segurança da palavra-passe]@ %2$[não é]@ %3$[fraca]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Segurança da palavra-passe]@ %2$[não é]@ %3$[boa]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Segurança da palavra-passe]@ %2$[não é]@ %3$[excelente]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Segurança da palavra-passe]@ %2$[não é]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Segurança da palavra-passe]@ %2$[é inferior ou igual a]@ %3$[má]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Segurança da palavra-passe]@ %2$[é inferior ou igual a]@ %3$[fraca]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Segurança da palavra-passe]@ %2$[é inferior ou igual a]@ %3$[boa]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Segurança da palavra-passe]@ %2$[é inferior ou igual a]@ %3$[excelente]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Segurança da palavra-passe]@ %2$[é inferior ou igual a]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Segurança da palavra-passe]@ %2$[é superior ou igual a]@ %3$[má]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Segurança da palavra-passe]@ %2$[é superior ou igual a]@ %3$[fraca]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Segurança da palavra-passe]@ %2$[é superior ou igual a]@ %3$[boa]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Segurança da palavra-passe]@ %2$[é superior ou igual a]@ %3$[excelente]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Segurança da palavra-passe]@ %2$[é superior ou igual a]@ %3$[fantástica]@";

"%[favorite]@ %[is]@ 1" = "%2$[É]@ %1$[favorito]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Não é]@ %1$[favorito]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[É]@ %1$[mostrado no navegador]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Não é]@ %1$[mostrado no navegador]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Alterações de palavra-passe]@ %2$[foram]@ feitas";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Alterações de palavra-passe]@ %2$[não foram]@ feitas";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Campos em conflito]@ %2$[estão]@ presentes";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Campos em conflito]@ %2$[não estão]@ presentes";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Ação necessária]@ %2$[é]@ %3$[Nenhuma]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Ação necessária]@ %2$[não é]@ %3$[Nenhuma]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Ação necessária]@ %2$[é superior a]@ %3$[Nenhuma]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Ação necessária]@ %2$[é]@ %3$[Desconhecida]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Ação necessária]@ %2$[não é]@ %3$[Desconhecida]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Ação necessária]@ %2$[é superior a]@ %3$[Desconhecida]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Ação necessária]@ %2$[é]@ %3$[Alterar palavra-passe]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Ação necessária]@ %2$[não é]@ %3$[Alterar palavra-passe]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Ação necessária]@ %2$[é superior a]@ %3$[Alterar palavra-passe]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Ação necessária]@ %2$[é]@ %3$[Evitar]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Ação necessária]@ %2$[não é]@ %3$[Evitar]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Ação necessária]@ %2$[é superior a]@ %3$[Evitar]@";

